Bug 1006778 - nodejs-escodegen-1.3.2 is available
nodejs-escodegen-1.3.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-escodegen (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1087034
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 05:40 EDT by Upstream Release Monitoring
Modified: 2014-04-18 10:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-18 10:01:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-11 05:40:29 EDT
Latest upstream release: 0.0.27
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-02 16:20:47 EDT
Latest upstream release: 0.0.28
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-18 06:30:39 EST
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-07 05:16:25 EST
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-19 18:13:58 EST
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-08 05:42:50 EST
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-03-11 05:25:49 EDT
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-04-03 06:06:26 EDT
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-04-14 04:34:39 EDT
Latest upstream release: 1.3.2
Current version/release in Fedora Rawhide: 0.0.26-1.fc21
URL: http://registry.npmjs.org/escodegen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.